/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body 
{
    font-family: Roboto, sans-serif !important;
    color:#000000;
    min-width:960px;
    line-height:24px;
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.top
{
    border-top:#000000 5px solid;
}
.right
{
    text-align: right;
}
.main {width:960px; margin:0 auto;}
/***********************************************************************/
a {text-decoration:none; cursor:pointer; color:#58B8D5;}
a:hover
{
    text-decoration: underline;
}

a.button {background:#55b7c8; font-size:14px; line-height:20px; color:#fff; display:inline-block; padding:6px 20px 5px 20px; border-radius:5px; box-shadow:0 1px 1px #fff}
a.button:hover {background:#131313}

a.link {text-decoration:none; cursor:pointer; color:#44a7bb}
a.link:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.font-3 {font-size:17px; line-height:33px; color:#292929}

h2 {font-size:34px; line-height:45px; color:#000; font-weight:normal; letter-spacing:1px}
h3 {font-size:24px; line-height:30px; color:#000; font-weight:normal;}
h3 strong {font-weight:normal; display:block; margin-top:-5px}

ul {margin-left:20px; padding:0;list-style-image:none}
ul.list-1 li {padding:10px 0 0 17px; line-height:25px; background:url(images/marker.gif) 0 20px no-repeat}
ul.list-1 li a {font-size:14px; color:#000; line-height:25px}
ul.list-1 li a:hover {color:#44a7bb}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101;}

h1 {margin:27px 0 0 23px; display:inline-block; z-index:100}

.form-search {float:right; margin:25px 39px 0 0; border:#d9d9db 1px solid; background:#fff; border-radius:4px}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#000;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(images/search-button.png) right 0 no-repeat}

.social-icons {overflow:hidden; text-align:right; padding:20px 30px 13px 0}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(images/icon-1.png) 0 0 no-repeat}
.icon-2 {background:url(images/icon-2.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(images/icon-3.png) 0 0 no-repeat; margin-left:7px}
.social-icons a:hover {background-color:#000}

nav {z-index:100; border-radius:12px; background:#ebebec; margin:22px 6px 0 6px; padding:4px}
nav>div {background: #55b7c8; border-radius:12px 8px 8px 12px}
ul.menu
{
    margin: 0 1px 0 0;
    border-right: #7acad7 1px solid;
    display: inline-block;
    float: left;
    list-style-type: none;
}
ul.menu li
{
    float: left;
    line-height: 17px;
    margin: 0 0 0 0;
    border-right: #53b2c3 1px solid;
    border-left: #82ceda 1px solid;
}
ul.menu li a {font-size:14px; line-height:17px; color:#fff; font-weight:bold; display:block; padding:23px 3px 24px 3px}
ul.menu li a:hover
{
    text-decoration: none !important;
}
ul.menu li.home-page {display:inline-block; background:url(images/transp.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important}
ul.menu li:hover, ul.menu li.current
{
    background: #000000;
    color:#fff;
}
.firstmenu, #home:hover
{
    border-radius:8px 0 0 8px;
}
#home
{
    border-left: none;
}
ul.menu li.home-page a {padding:21px 22px 24px 23px !important}
ul.menu li.home-page span {background:url(images/home-page-img.png) 0 0 no-repeat; width:19px; height:19px; display:block}

/*********************************content*************************************/
#content {width:100%; margin:0 auto; min-height:500px;}
.contents
{
    padding:20px 10px;
}


/****************************footer************************/
.footer {width:100%; position:relative; overflow:hidden; text-align:center; padding:32px 0 15px 0}
.footer p, footer a {color:#55B7C8}
.footer a:hover {text-decoration:underline}

/**********************form**********************/
.map {width:270px; height:186px}
.map iframe {width:270px; height:186px; border-radius:8px}
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form {margin:8px 0 0 0; width:575px}
#form input {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2;padding:5px 9px 7px 13px;outline:medium none;width:341px; height:17px; float:left; border-radius:4px}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2; height:188px;outline:medium none;overflow:auto;padding:6px 0 0 13px;width:560px;resize:none;margin:0 0 0 0;float:left; border-radius:4px}
#form label {position:relative;overflow:hidden;display:block;min-height:41px}
.btns {text-align:left; padding-top:20px}
.btns a {display:inline-block; margin:0 10px 0 0px}

.sep
{
    margin-top:20px;
}
.space
{
    margin-top:10px;
}
.sitename
{
    font-size:40px;
    text-shadow: 0 2px 0 #444;
}
.sitename a
{
    color:#55B7C8;
}
.sitename a:hover
{
    text-decoration: none;
}

input[type="text"], input[type="password"], textarea
{
    /*-webkit-border-radius:3px;
    -moz-border-radius: 3px;*/
    width:315px;
    resize:none;
    border:solid 1px #cccccc;
    
}
input[type="text"], input[type="password"]
{
    height: 22px;
    text-indent:7px;
}
textarea
{
    width: 301px;
    padding: 2px 7px 0px 7px;
    height:50px;
}

input[type="text"]:hover, input[type="text"]:focus,
input[type="password"]:hover, input[type="password"]:focus,
textarea:hover, textarea:focus
{
    outline: medium none;
    border-color: rgba(82, 168, 236, 0.75) ! important;
    box-shadow: 0pt 0pt 8px rgba(82, 168, 236, 0.5);

}
input[type="button"], input[type="submit"]
{
    background: #3D737C;
    border:solid 1px #4D90FF;
    background-image: -moz-linear-gradient(center top , #3D737C, #3D7300);
    background: -webkit-gradient(linear, left top, left bottom, from(#3D737C), to(#3D7300));
    color: #ffffff;
    cursor: pointer;
    height: 26px;
    margin: 0;
    padding: 1px 10px;
    
    font-family: arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    
    /*-webkit-border-radius:3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    vertical-align:bottom;
}
input[type="button"]:hover, input[type="submit"]:hover
{
    border-color: #999999;
    box-shadow:0 0 3px #999999;
}
input[disabled="disabled"]
{
    color: #CCCCCC;
}
.info
{
    border: solid 1px #ff3300;
    background:#ffff00;
    padding:4px 6px;
    border-radius:5px;
}

.citylinks a {
    color: #666666;
    font-size: 12px;
    text-decoration: none;
}
.small
{
    font-size:11px;
    line-height:16px;
}
.bundesland {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ccc;
}
.bundesland a {
    line-height: 60px;
}